{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "LightningFront/19.3.0.0": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Avalonia.Controls.ItemsRepeater": "11.1.5",
          "Avalonia.Desktop": "11.3.6",
          "Avalonia.ReactiveUI": "11.3.6",
          "Avalonia.Themes.Fluent": "11.3.6",
          "POS": "19.3.0",
          "ReactiveUI": "20.1.1"
        },
        "runtime": {
          "LightningFront.dll": {}
        }
      },
      "Avalonia/11.3.6": {
        "dependencies": {
          "Avalonia.BuildServices": "0.0.31",
          "Avalonia.Remote.Protocol": "11.3.6",
          "MicroCom.Runtime": "0.11.0",
          "System.Diagnostics.DiagnosticSource": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net6.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.25547.20250602": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/av_libglesv2.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "2.1.25606.0"
          },
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2.1.25606.0"
          },
          "runtimes/win-x86/native/av_libglesv2.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2.1.25606.0"
          }
        }
      },
      "Avalonia.BuildServices/0.0.31": {},
      "Avalonia.Controls.ColorPicker/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Avalonia.Remote.Protocol": "11.3.6"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Controls.ColorPicker.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.Controls.ItemsRepeater/11.1.5": {
        "dependencies": {
          "Avalonia": "11.3.6"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Controls.ItemsRepeater.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.Desktop/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Avalonia.Native": "11.3.6",
          "Avalonia.Skia": "11.3.6",
          "Avalonia.Win32": "11.3.6",
          "Avalonia.X11": "11.3.6"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.Diagnostics/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Avalonia.Controls.ColorPicker": "11.3.6",
          "Avalonia.Themes.Simple": "11.3.6"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Diagnostics.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Tmds.DBus.Protocol": "0.21.2"
        },
        "runtime": {
          "lib/net6.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.Native/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Native.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        },
        "runtimeTargets": {
          "runtimes/osx/native/libAvaloniaNative.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia.ReactiveUI/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "ReactiveUI": "20.1.1",
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Avalonia.ReactiveUI.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.3.6": {
        "runtime": {
          "lib/net6.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.Skia/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "HarfBuzzSharp": "8.3.1.1",
          "HarfBuzzSharp.NativeAssets.Linux": "8.3.1.1",
          "HarfBuzzSharp.NativeAssets.WebAssembly": "8.3.1.1",
          "SkiaSharp": "2.88.9",
          "SkiaSharp.NativeAssets.Linux": "2.88.9",
          "SkiaSharp.NativeAssets.WebAssembly": "2.88.9"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.Themes.Simple/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Themes.Simple.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.Win32/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Avalonia.Angle.Windows.Natives": "2.1.25547.20250602"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Win32.Automation.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          },
          "lib/net6.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "Avalonia.X11/11.3.6": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Avalonia.FreeDesktop": "11.3.6",
          "Avalonia.Skia": "11.3.6"
        },
        "runtime": {
          "lib/net6.0/Avalonia.X11.dll": {
            "assemblyVersion": "11.3.6.0",
            "fileVersion": "11.3.6.0"
          }
        }
      },
      "DynamicData/8.4.1": {
        "dependencies": {
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/DynamicData.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.1.20756"
          }
        }
      },
      "HarfBuzzSharp/8.3.1.1": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "8.3.1.1",
          "HarfBuzzSharp.NativeAssets.macOS": "8.3.1.1"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.3.1.1"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Linux/8.3.1.1": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libHarfBuzzSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libHarfBuzzSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-loongarch64/native/libHarfBuzzSharp.so": {
            "rid": "linux-loongarch64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libHarfBuzzSharp.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libHarfBuzzSharp.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-loongarch64/native/libHarfBuzzSharp.so": {
            "rid": "linux-musl-loongarch64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-riscv64/native/libHarfBuzzSharp.so": {
            "rid": "linux-musl-riscv64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libHarfBuzzSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-riscv64/native/libHarfBuzzSharp.so": {
            "rid": "linux-riscv64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libHarfBuzzSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libHarfBuzzSharp.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/8.3.1.1": {
        "runtimeTargets": {
          "runtimes/osx/native/libHarfBuzzSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.WebAssembly/8.3.1.1": {},
      "HarfBuzzSharp.NativeAssets.Win32/8.3.1.1": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libHarfBuzzSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libHarfBuzzSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JetBrains.Annotations/2025.2.2": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2025.2.2.0"
          }
        }
      },
      "LoadingStatus.UI/1.0.1": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Avalonia.Desktop": "11.3.6",
          "Avalonia.ReactiveUI": "11.3.6"
        },
        "runtime": {
          "lib/net6.0/LoadingStatus.UI.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Win32.SystemEvents/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "NLog/5.5.1": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.5.1.4315"
          }
        }
      },
      "ReactiveUI/20.1.1": {
        "dependencies": {
          "DynamicData": "8.4.1",
          "Splat": "15.1.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Text.Json": "8.0.3"
        },
        "runtime": {
          "lib/net6.0/ReactiveUI.dll": {
            "assemblyVersion": "20.1.0.0",
            "fileVersion": "20.1.1.46356"
          }
        }
      },
      "SkiaSharp/2.88.9": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.9",
          "SkiaSharp.NativeAssets.macOS": "2.88.9"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.9.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux/2.88.9": {
        "dependencies": {
          "SkiaSharp": "2.88.9"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.9": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {},
      "SkiaSharp.NativeAssets.Win32/2.88.9": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Splat/15.1.1": {
        "runtime": {
          "lib/net6.0/Splat.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.1.1.17670"
          }
        }
      },
      "System.Collections/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.Debug/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Diagnostics.DiagnosticSource/8.0.1": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.424.16909"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Drawing.Common/8.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53105"
          }
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.Pipelines/8.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Linq/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Reactive/6.0.1": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.7420"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encodings.Web/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/8.0.3": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "Tmds.DBus.Protocol/0.21.2": {
        "dependencies": {
          "System.IO.Pipelines": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.21.2.0",
            "fileVersion": "0.21.2.0"
          }
        }
      },
      "ComponentsLightning/19.3.0": {
        "dependencies": {
          "InterProcessCommunication": "1.0.0",
          "NLog": "5.5.1",
          "Resto.Front.Api.LightningPOS.Common": "19.3.0",
          "System.Diagnostics.PerformanceCounter": "8.0.0"
        },
        "runtime": {
          "ComponentsLightning.dll": {
            "assemblyVersion": "19.3.0",
            "fileVersion": "19.3.0.0"
          }
        }
      },
      "FrontLightning.Common/19.3.0": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Avalonia.Controls.ItemsRepeater": "11.1.5",
          "Avalonia.Desktop": "11.3.6",
          "Avalonia.Diagnostics": "11.3.6",
          "Avalonia.ReactiveUI": "11.3.6",
          "ComponentsLightning": "19.3.0",
          "ReactiveUI": "20.1.1",
          "System.Drawing.Common": "8.0.0"
        },
        "runtime": {
          "FrontLightning.Common.dll": {
            "assemblyVersion": "19.3.0",
            "fileVersion": "19.3.0.0"
          }
        }
      },
      "InterProcessCommunication/1.0.0": {
        "dependencies": {
          "Resto.Front.Api.LightningPOS.Common": "19.3.0"
        },
        "runtime": {
          "InterProcessCommunication.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "POS/19.3.0": {
        "dependencies": {
          "Avalonia": "11.3.6",
          "Avalonia.Controls.ItemsRepeater": "11.1.5",
          "Avalonia.Desktop": "11.3.6",
          "Avalonia.ReactiveUI": "11.3.6",
          "Avalonia.Themes.Fluent": "11.3.6",
          "FrontLightning.Common": "19.3.0",
          "LoadingStatus.UI": "1.0.1",
          "ReactiveUI": "20.1.1"
        },
        "runtime": {
          "POS.dll": {
            "assemblyVersion": "19.3.0",
            "fileVersion": "19.3.0.0"
          }
        }
      },
      "Resto.Front.Api.LightningPOS.Common/19.3.0": {
        "dependencies": {
          "JetBrains.Annotations": "2025.2.2",
          "NLog": "5.5.1",
          "System.Linq": "4.3.0"
        },
        "runtime": {
          "Resto.Front.Api.LightningPOS.Common.dll": {
            "assemblyVersion": "19.3.0",
            "fileVersion": "19.3.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "LightningFront/19.3.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h8V6Cmklaak2h+WVp5gcsprwmrCLQylfNmIQnOQyiETzOazKGmFhlcf+K9zoupxfkhOQXsbSJpb/elyCkrjlig==",
      "path": "avalonia/11.3.6",
      "hashPath": "avalonia.11.3.6.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.25547.20250602": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZL0VLc4s9rvNNFt19Pxm5UNAkmKNylugAwJPX9ulXZ6JWs/l6XZihPWWTyezaoNOVyEPU8YbURtW7XMAtqXH5A==",
      "path": "avalonia.angle.windows.natives/2.1.25547.20250602",
      "hashPath": "avalonia.angle.windows.natives.2.1.25547.20250602.nupkg.sha512"
    },
    "Avalonia.BuildServices/0.0.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KmCN6Hc+45q4OnF10ge450yVUvWuxU6bdQiyKqiSvrHKpahNrEdk0kG6Ip6GHk2SKOCttGQuA206JVdkldEENg==",
      "path": "avalonia.buildservices/0.0.31",
      "hashPath": "avalonia.buildservices.0.0.31.nupkg.sha512"
    },
    "Avalonia.Controls.ColorPicker/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zgJFM7P7hOS9qcuSUqL2tjBFIsi03qiwAztYjtjtKjfBvLBOrVcmL5qHwjfjeLRLtjHprjMraAHtu3O2vi+51g==",
      "path": "avalonia.controls.colorpicker/11.3.6",
      "hashPath": "avalonia.controls.colorpicker.11.3.6.nupkg.sha512"
    },
    "Avalonia.Controls.ItemsRepeater/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MfsDSvpa/QUvOw8c8BQtDHHu3DUHYYGjkDBpN0uOpjFqng6qCzkuoyJZ7vIXSlDNb685yqW8VluWMjniz5BI4A==",
      "path": "avalonia.controls.itemsrepeater/11.1.5",
      "hashPath": "avalonia.controls.itemsrepeater.11.1.5.nupkg.sha512"
    },
    "Avalonia.Desktop/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+r/3tPkf2E7rxbKYYd5bRq9vdaPCvuhf+PAKFmKqdQrzjWPSP4/Dg0VDIcgPsv+A2Tq82x67ZUJGQyhiLfsMVQ==",
      "path": "avalonia.desktop/11.3.6",
      "hashPath": "avalonia.desktop.11.3.6.nupkg.sha512"
    },
    "Avalonia.Diagnostics/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iOGrfU/0TudsfHARpsreVt5V1oaer838IghYdgZjlOvGKmh5J1uc5GOSBmBodUpuPDE78wmdVrJZLC57qsndzg==",
      "path": "avalonia.diagnostics/11.3.6",
      "hashPath": "avalonia.diagnostics.11.3.6.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vI+m3r5GRoF0CS1EpMG+gx9qCQVkCwlsHyW6+UWxNNpL2IZ9S3zPt/GNgG6vFrhZpBTsoG+OZnZ9XPRT+KkqUw==",
      "path": "avalonia.freedesktop/11.3.6",
      "hashPath": "avalonia.freedesktop.11.3.6.nupkg.sha512"
    },
    "Avalonia.Native/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QaIKZLfquJ12Rpwo9pQ2V24TfpJI2tQJeYe235G4cJnI3d699DvMUcntQA1VLDCwAK3xHOSTyoN737oU3f9ErQ==",
      "path": "avalonia.native/11.3.6",
      "hashPath": "avalonia.native.11.3.6.nupkg.sha512"
    },
    "Avalonia.ReactiveUI/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TV2pPlqKhe9gdcbzidQnnn1nQLrEJW6tUI1ky9btPlilWBxaOciCiK6nxEzqW3bdSAzuMkX6TQcLfFFgGEz5JA==",
      "path": "avalonia.reactiveui/11.3.6",
      "hashPath": "avalonia.reactiveui.11.3.6.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i1lW1ZA5Ghe19kbPiC2pMq48P/9CcOWi8hFj0Y8UZr/czCQok3YJRwU5z8vKsJ5xsMvzpPf+GO/6Qu9Dy2yLvg==",
      "path": "avalonia.remote.protocol/11.3.6",
      "hashPath": "avalonia.remote.protocol.11.3.6.nupkg.sha512"
    },
    "Avalonia.Skia/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qM1qGCUxPpheLwQ6gr+I4h2dhFz3L9Apa1MhiUsUELzSI6FqfzX2+67M8f/6gOHAtrjwxkjpanNW6eF9zW+g7Q==",
      "path": "avalonia.skia/11.3.6",
      "hashPath": "avalonia.skia.11.3.6.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YQ3x66qgMqDxbQoLTqYKGA7yXnxi8fzDL9+CITPrXrVZimlemWmjYqE0NWgd2c78gpp7dNEV4eYzwbbr8bH+9A==",
      "path": "avalonia.themes.fluent/11.3.6",
      "hashPath": "avalonia.themes.fluent.11.3.6.nupkg.sha512"
    },
    "Avalonia.Themes.Simple/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MuwYjUI9qMdu7TYyJbBntWlZRJWi6QmAYhMEBEdDgiEO0yUpTiKNLpYSn+MS8Xh9Jm9N4krclBigW7FYJkqLOA==",
      "path": "avalonia.themes.simple/11.3.6",
      "hashPath": "avalonia.themes.simple.11.3.6.nupkg.sha512"
    },
    "Avalonia.Win32/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KHft8utwz5ktcwHdEAwAPfNGdwqoE0qrwVmPjGYggqJAI4PuaiATkdSObSCXfxRVs2H9aqVB8hiEVB+9rvkxYw==",
      "path": "avalonia.win32/11.3.6",
      "hashPath": "avalonia.win32.11.3.6.nupkg.sha512"
    },
    "Avalonia.X11/11.3.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6NKE1py4zbkMJg++2rMJHyjEXNo2JU0Nj9nEMnXh2gyHyfclhULIGIqmpsLvJ7Ljv1+6iLDqArCFRn+mi1hANw==",
      "path": "avalonia.x11/11.3.6",
      "hashPath": "avalonia.x11.11.3.6.nupkg.sha512"
    },
    "DynamicData/8.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mn1+fU/jqxgONEJq8KLQPGWEi7g/hUVTbjZyn4QM0sWWDAVOHPO9WjXWORSykwdfg/6S3GM15qsfz+2EvO+QAQ==",
      "path": "dynamicdata/8.4.1",
      "hashPath": "dynamicdata.8.4.1.nupkg.sha512"
    },
    "HarfBuzzSharp/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tLZN66oe/uiRPTZfrCU4i8ScVGwqHNh5MHrXj0yVf4l7Mz0FhTGnQ71RGySROTmdognAs0JtluHkL41pIabWuQ==",
      "path": "harfbuzzsharp/8.3.1.1",
      "hashPath": "harfbuzzsharp.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Linux/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3EZ1mpIiKWRLL5hUYA82ZHteeDIVaEA/Z0rA/wU6tjx6crcAkJnBPwDXZugBSfo8+J3EznvRJf49uMsqYfKrHg==",
      "path": "harfbuzzsharp.nativeassets.linux/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.linux.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jbtCsgftcaFLCA13tVKo5iWdElJScrulLTKJre36O4YQTIlwDtPPqhRZNk+Y0vv4D1gxbscasGRucUDfS44ofQ==",
      "path": "harfbuzzsharp.nativeassets.macos/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.macos.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.WebAssembly/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-loJweK2u/mH/3C2zBa0ggJlITIszOkK64HLAZB7FUT670dTg965whLFYHDQo69NmC4+d9UN0icLC9VHidXaVCA==",
      "path": "harfbuzzsharp.nativeassets.webassembly/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.webassembly.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UsJtQsfAJoFDZrXc4hCUfRPMqccfKZ0iumJ/upcUjz/cmsTgVFGNEL5yaJWmkqsuFYdMWbj/En5/kS4PFl9hBA==",
      "path": "harfbuzzsharp.nativeassets.win32/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.win32.8.3.1.1.nupkg.sha512"
    },
    "JetBrains.Annotations/2025.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0X56ZRizuHdrnPpgXjWV7f2tQO1FlQg5O1967OGKnI/4ZRNOK642J8L7brM1nYvrxTTU5TP1yRyXLRLaXLPQ8A==",
      "path": "jetbrains.annotations/2025.2.2",
      "hashPath": "jetbrains.annotations.2025.2.2.nupkg.sha512"
    },
    "LoadingStatus.UI/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Jl1QaRpAWm5KwJ4+O6tinkLOdLwB7NK2/jBE0JprX84xUc9QcasWFrGc1ewZwsOZ7lRWTLz5Bn1K6yjDyqvmFQ==",
      "path": "loadingstatus.ui/1.0.1",
      "hashPath": "loadingstatus.ui.1.0.1.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "NLog/5.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZpLbXSi91tZJPjzNefE+3NugAkQtpWZpSLfZWJGcP1y8qMiXDKxW/nAQ+LYWo7GwH2iYsbKOdsLCK9S3BeRQxA==",
      "path": "nlog/5.5.1",
      "hashPath": "nlog.5.5.1.nupkg.sha512"
    },
    "ReactiveUI/20.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9hNPknWjijnaSWs6auypoXqUptPZcRpUypF+cf1zD50fgW+SEoQda502N3fVZ2eWPcaiUad+z6GaLwOWmUVHNw==",
      "path": "reactiveui/20.1.1",
      "hashPath": "reactiveui.20.1.1.nupkg.sha512"
    },
    "SkiaSharp/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3MD5VHjXXieSHCleRLuaTXmL2pD0mB7CcOB1x2kA1I4bhptf4e3R27iM93264ZYuAq6mkUyX5XbcxnZvMJYc1Q==",
      "path": "skiasharp/2.88.9",
      "hashPath": "skiasharp.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cWSaJKVPWAaT/WIn9c8T5uT/l4ETwHxNJTkEOtNKjphNo8AW6TF9O32aRkxqw3l8GUdUo66Bu7EiqtFh/XG0Zg==",
      "path": "skiasharp.nativeassets.linux/2.88.9",
      "hashPath": "skiasharp.nativeassets.linux.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nv5spmKc4505Ep7oUoJ5vp3KweFpeNqxpyGDWyeEPTX2uR6S6syXIm3gj75dM0YJz7NPvcix48mR5laqs8dPuA==",
      "path": "skiasharp.nativeassets.macos/2.88.9",
      "hashPath": "skiasharp.nativeassets.macos.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kt06RccBHSnAs2wDYdBSfsjIDbY3EpsOVqnlDgKdgvyuRA8ZFDaHRdWNx1VHjGgYzmnFCGiTJBnXFl5BqGwGnA==",
      "path": "skiasharp.nativeassets.webassembly/2.88.9",
      "hashPath": "skiasharp.nativeassets.webassembly.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wb2kYgU7iy84nQLYZwMeJXixvK++GoIuECjU4ECaUKNuflyRlJKyiRhN1MAHswvlvzuvkrjRWlK0Za6+kYQK7w==",
      "path": "skiasharp.nativeassets.win32/2.88.9",
      "hashPath": "skiasharp.nativeassets.win32.2.88.9.nupkg.sha512"
    },
    "Splat/15.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RHDTdF90FwVbRia2cmuIzkiVoETqnXSB2dDBBi/I35HWXqv4OKGqoMcfcd6obMvO2OmmY5PjU1M62K8LkJafAA==",
      "path": "splat/15.1.1",
      "hashPath": "splat.15.1.1.nupkg.sha512"
    },
    "System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Dcj85/TBdVpL5Zr+gEEBUuFe2icOnLalmEh9hfck1PTYbbyWuZgh4fmm2ysCLTrqLQw6t3TgTyJ+VLp+Qb+Lw==",
      "path": "system.collections/4.3.0",
      "hashPath": "system.collections.4.3.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZUhUOdqmaG5Jk3Xdb8xi5kIyQYAA4PnTNlHx1mu9ZY3qv4ELIdKbnL/akbGaKi2RnNUWaZsAs31rvzFdewTj2g==",
      "path": "system.diagnostics.debug/4.3.0",
      "hashPath": "system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vaoWjvkG1aenR2XdjaVivlCV9fADfgyhW5bZtXT23qaEea0lWiUljdQuze4E31vKM7ZWJaSUsbYIKE3rnzfZUg==",
      "path": "system.diagnostics.diagnosticsource/8.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JkbHJjtI/dWc5dfmEdJlbe3VwgZqCkZRtfuWFh5GOv0f+gGCfBtzMpIVkmdkj2AObO9y+oiOi81UGwH3aBYuqA==",
      "path": "system.drawing.common/8.0.0",
      "hashPath": "system.drawing.common.8.0.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    },
    "System.Linq/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5DbqIUpsDp0dFftytzuMmc0oeMdQwjcP/EWxsksIz/w1TcFRkZ3yKKz0PqiYFMmEwPSWw+qNVqD7PJ889JzHbw==",
      "path": "system.linq/4.3.0",
      "hashPath": "system.linq.4.3.0.nupkg.sha512"
    },
    "System.Reactive/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rHaWtKDwCi9qJ3ObKo8LHPMuuwv33YbmQi7TcUK1C264V3MFnOr5Im7QgCTdLniztP3GJyeiSg5x8NqYJFqRmg==",
      "path": "system.reactive/6.0.1",
      "hashPath": "system.reactive.6.0.1.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hpagS9joOwv6efWfrMmV9MjQXpiXZH72PgN067Ysfr6AWMSD1/1hEcvh/U5mUpPLezEWsOJSuVrmqDIVD958iA==",
      "path": "system.text.json/8.0.3",
      "hashPath": "system.text.json.8.0.3.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.21.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ScSMrUrrw8px4kK1Glh0fZv/HQUlg1078bNXNPfRPKQ3WbRzV9HpsydYEOgSoMK5LWICMf2bMwIFH0pGjxjcMA==",
      "path": "tmds.dbus.protocol/0.21.2",
      "hashPath": "tmds.dbus.protocol.0.21.2.nupkg.sha512"
    },
    "ComponentsLightning/19.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FrontLightning.Common/19.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "InterProcessCommunication/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "POS/19.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.LightningPOS.Common/19.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}